# Kodi Media Center language file
# Addon Name: Estouchy
# Addon id: skin.estouchy
# Addon Provider: Team Kodi
msgid ""
msgstr ""
"Project-Id-Version: KODI Main\n"
"Report-Msgid-Bugs-To: https://github.com/xbmc/xbmc/issues/\n"
"POT-Creation-Date: YEAR-MO-DA HO:MI+ZONE\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: Kodi Translation Team\n"
"Language-Team: Tamil (India) (http://www.transifex.com/projects/p/kodi-main/language/ta_IN/)\n"
"Language: ta_IN\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

msgctxt "Addon Summary"
msgid "Skin for touchscreen devices"
msgstr ""

msgctxt "Addon Description"
msgid "Skin designed to be used on touchscreen devices like tablets and smartphones"
msgstr ""

msgctxt "#31002"
msgid "Audio Settings"
msgstr "கேட்பொலி அமைப்புகள்"

msgctxt "#31003"
msgid "IP"
msgstr "IP"

msgctxt "#31004"
msgid "Caps[CR]Lock"
msgstr "பெரியெழுத்து[CR]பூட்டு"

msgctxt "#31005"
msgid "Visualization Options"
msgstr "காட்சி விருப்பங்கள்"

msgctxt "#31006"
msgid "Visualization Presets"
msgstr "காட்சி முன் நிறுவுகள்"

msgctxt "#31007"
msgid "Context Menu"
msgstr "சூழல் மெனு"

msgctxt "#31009"
msgid "Working..."
msgstr "சற்று காத்திருக்கவும்..."

# empty string with id 31010
msgctxt "#31011"
msgid "Recent"
msgstr ""

msgctxt "#31013"
msgid "Movies"
msgstr "திரைப்படங்கள்"

msgctxt "#31014"
msgid "Episodes"
msgstr "அத்தியாயங்கள்"

msgctxt "#31015"
msgid "Player info"
msgstr ""

msgctxt "#31016"
msgid "Albums"
msgstr "ஆல்பங்கள்"

#. Label to show PVR info page
msgctxt "#31017"
msgid "PVR"
msgstr ""

#. Label to show player info page
msgctxt "#31018"
msgid "Player"
msgstr ""

#. Label to show video decoder name
msgctxt "#31019"
msgid "Video decoder"
msgstr ""

#. Label to show the video pixel format
msgctxt "#31020"
msgid "Pixel format"
msgstr ""

#. Label to show the system memory usage
msgctxt "#31021"
msgid "System memory usage"
msgstr ""

msgctxt "#31024"
msgid "Page"
msgstr "பக்கம்"

msgctxt "#31030"
msgid "Info List"
msgstr "தகவல் பட்டியல்"

msgctxt "#31038"
msgid "Login"
msgstr "புகுபதிகை"

msgctxt "#31039"
msgid "Updated:"
msgstr ""

msgctxt "#31040"
msgid "Select + X"
msgstr ""

msgctxt "#31041"
msgid "Select + B"
msgstr ""

msgctxt "#31042"
msgid "Select + Start"
msgstr ""

msgctxt "#31043"
msgid "PAUSED"
msgstr "இடைநிறுத்தம்"

msgctxt "#31044"
msgid "FAST FORWARD"
msgstr "முன்சுற்று"

msgctxt "#31045"
msgid "REWIND"
msgstr "பின்சுற்று"

msgctxt "#31046"
msgid "Play speed"
msgstr ""

msgctxt "#31049"
msgid "End Time"
msgstr "முடியும் நேரம்"

msgctxt "#31050"
msgid "Sort: Ascending"
msgstr "வரிசைபடுத்து : ஏறுவரிசை"

msgctxt "#31051"
msgid "Sort: Descending"
msgstr "வரிசைபடுத்து : இறங்குவரிசை"

msgctxt "#31055"
msgid "Open playlist"
msgstr "பட்டியலை திற"

msgctxt "#31056"
msgid "Save playlist"
msgstr "பட்டியலை சேமி"

msgctxt "#31057"
msgid "Close playlist"
msgstr "பட்டியலை முடு"

msgctxt "#31058"
msgid "System music files"
msgstr "அமைப்பு இசை கோப்புகள்"

msgctxt "#31059"
msgid "Current playlist"
msgstr "தற்போதைய பட்டியல்"

msgctxt "#31200"
msgid "Back"
msgstr "பின்செல்"

msgctxt "#31201"
msgid "Location"
msgstr "இருப்பிடம்"

msgctxt "#31202"
msgid "View"
msgstr "காண்பி"

msgctxt "#31300"
msgid "Current Temp"
msgstr "தற்போதைய வெப்பம்"

msgctxt "#31301"
msgid "Last Updated"
msgstr "கடைசியாக புதுபித்தது"

msgctxt "#31303"
msgid "Data provider"
msgstr "தரவு வழங்குநர்"

# empty strings from id 31304 to 31308
msgctxt "#31309"
msgid "System Memory Used:"
msgstr ""

msgctxt "#31320"
msgid "Last Logged In"
msgstr "கடைசியாக உள்நுழைந்தது"

msgctxt "#31322"
msgid "Aired"
msgstr "வாசிக்கப்பட்டுள்ளது"

msgctxt "#31355"
msgid "Video Menu"
msgstr "நிகழ்பட மெனு"

msgctxt "#31356"
msgid "Download Subtitles"
msgstr "துணைத்தலைப்பை பதிவிறக்கு"

# empty string with id 31357
msgctxt "#31358"
msgid "Teletext"
msgstr ""

msgctxt "#31390"
msgid "Skin default"
msgstr "இயல்புநிலை அலங்கார அமைப்பு"

msgctxt "#31391"
msgid "Arial based"
msgstr "ஏரியல் தொடர்பான"

msgctxt "#31400"
msgid "Change the skin · Set language and region · Change file listing options · Set up a screensaver"
msgstr "தோல் மாற்ற · மொழி மற்றும் பிராந்தியம் அமைக்க · கோப்பு பட்டியல் விருப்பங்களை மாற்ற · திரை காப்பான் அமைக்க"

# empty strings from id 31401 to 31404
msgctxt "#31405"
msgid "Configure & manage media sharing services · Configure & manage the weather service"
msgstr ""

msgctxt "#31406"
msgid "Configure display · Configure audio · Configure internet access · Configure power saving· Configure logging"
msgstr ""

msgctxt "#31407"
msgid "Manage your installed add-ons · Browse for and install add-ons from kodi.tv · Modify add-on settings"
msgstr ""

msgctxt "#31408"
msgid "Configure actions that can be used during playback · Configure how media content is played"
msgstr ""

msgctxt "#31409"
msgid "Configure library sources · Show the media lists display content · Configure how library lists are navigated"
msgstr ""

msgctxt "#31410"
msgid "Configure skin · Configure region · Configure control · Configure screensaver · Configure master lock"
msgstr ""

msgctxt "#31411"
msgid "Configure your profiles · Set locking options · Enable login screen"
msgstr ""

msgctxt "#31412"
msgid "Display system information · Hardware statistics · Check storage availability · View network configuration"
msgstr ""

msgctxt "#31421"
msgid "Select your Kodi user Profile[CR]to login and continue"
msgstr "உங்கள் Kodi பயனர் விவரங்களை தேர்வுசெய்து[CR]உள்நுழைய தொடரச்செய்யவும்"

# empty strings from id 31422 to 31547
# Skin Setting Options
msgctxt "#31548"
msgid "Home menu"
msgstr ""

msgctxt "#31549"
msgid "Home Add-ons"
msgstr ""

msgctxt "#31550"
msgid "Backgrounds"
msgstr "பின்னணி"

msgctxt "#31551"
msgid "Add-on Shortcut"
msgstr "துணை-பயன் குறுக்குவழி"

msgctxt "#31552"
msgid "SYNC"
msgstr ""

msgctxt "#31553"
msgid "Use Custom Background"
msgstr ""

msgctxt "#31554"
msgid "Background:"
msgstr ""

msgctxt "#31555"
msgid "Configure TV settings · Change full screen info · Manage EPG data settings"
msgstr ""

msgctxt "#31556"
msgid "Live TV"
msgstr "நேரடி தொலைக்காட்சி"

msgctxt "#31557"
msgid "Hide video background"
msgstr ""

msgctxt "#31558"
msgid "Hide visualization background"
msgstr ""

msgctxt "#31559"
msgid "Channel settings"
msgstr ""

msgctxt "#31560"
msgid "Available groups"
msgstr ""

msgctxt "#31561"
msgid "Add Group"
msgstr "குழுவை சேர்க்க"

msgctxt "#31562"
msgid "Rename Group"
msgstr "குழுவுக்கு வேறு பெயரிடு"

msgctxt "#31563"
msgid "Delete Group"
msgstr "குழுவை நீக்கு"

msgctxt "#31564"
msgid "Show hidden"
msgstr ""

msgctxt "#31565"
msgid "Show deleted"
msgstr ""

# empty strings from id 31566 to 31599
#. Label to show the video codec name
msgctxt "#31600"
msgid "Video codec"
msgstr ""

#. Label to show the video resolution
msgctxt "#31601"
msgid "Video resolution"
msgstr ""

#. Label to show the video aspect
msgctxt "#31602"
msgid "Video aspect"
msgstr ""

#. Label to show the video bitrate
msgctxt "#31603"
msgid "Video bitrate"
msgstr ""

#. Label to show the audio codec name
msgctxt "#31604"
msgid "Audio codec"
msgstr ""

#. Label to show the number of audio channels
msgctxt "#31605"
msgid "Audio channels"
msgstr ""

#. Label to show the audio bitrate
msgctxt "#31606"
msgid "Audio bitrate"
msgstr ""

#. Label to show the screen resolution
msgctxt "#31607"
msgid "Screen resolution"
msgstr ""

#. Label to show the system rendering speed
msgctxt "#31608"
msgid "System rendering speed"
msgstr ""

#. Label to show the system CPU usage
msgctxt "#31609"
msgid "System CPU usage"
msgstr ""

#. Label to show the media (metadata) info page
msgctxt "#31610"
msgid "Media"
msgstr ""

#. Label to show the system info page
msgctxt "#31611"
msgid "System"
msgstr ""

# empty strings from id 31566 to 31899
msgctxt "#31900"
msgid "First Run"
msgstr ""

msgctxt "#31901"
msgid "There are two things to know about navigating Estouchy"
msgstr ""

msgctxt "#31902"
msgid "The Kodi logo functions as a 'HOME' button. Whenever you touch it, you will be taken back to the home screen."
msgstr ""

msgctxt "#31903"
msgid "When you are playing audio or video, the item title will appear at the top of the screen. Touching it will take you to the fullscreen visualization or video window."
msgstr ""

msgctxt "#31904"
msgid "Now Playing Title..."
msgstr ""
